Subject: FW: 'caught in the crossfire' an article by Robert Fisk

From: Noha Saad <[email-masked]>
Date: Thu, 12 Oct 2000 11:19:38 +0200

I think this is interesting to read 

Thanks 

[]  Article :  Where 'caught in the crossfire' can leave no room for doubt
> By Robert Fisk
> 
> 2 October 2000
> 
> When I read the word "crossfire", I reach for my pen. In the Middle East,
> it almost always means that the Israelis have killed an innocent person.
> When the Israelis fired shells into the United Nations compound at Qana in
> southern Lebanon in 1996, Time magazine printed a photograph of a dead
> baby with a caption saying it had been killed in "crossfire". This was
> untrue.
> The baby had been killed in the Israeli bombardment along with 105 other
> civilians - which started after Hizbollah guerrillas opened fire on an
> Israeli army unit that was laying booby-trap mines inside the UN zone.  So
> when 12-year-old Mohammed al-Durah was killed in Gaza on Saturday and I
> read on the Associated Press wire that the child was "caught in the
> crossfire", I knew at once who had killed him. Sure enough, reporters
> investigating the killing said the boy was shot by Israeli troops. So was
> his father - who survived - and so was the ambulance driver who was killed
> trying to rescue the boy. Yet BBC World Service Television was still
> saying yesterday morning that Mohammed al-Durah was "caught in the
> crossfire of a battle that has left hundreds wounded and killed many
> others". I knew what this meant.
> True, the Israeli soldiers who killed the boy may not have known whom they
> hit. They were apparently firing through a wall. But why the reluctance on
> the part of journalists to tell the truth? Why was it that in its report
> from Jerusalem on Saturday, the AP only mentioned - in paragraph 17, for
> heaven's sake - that Israeli troops, on the word of their own officer,
> fired anti-tank missiles during the confrontation? What was the Israeli
> army doing using missiles against rioters?
> By yesterday afternoon, the story had been transformed into a "blame"
> conflict. The Israelis blamed the Palestinian authority for organising
> riots. BBC World Service radio ran a tape of an Israeli official stating
> that rioters were "shooting [sic] Molotov cocktails and stones" which
> "kill people". A listener might have been forgiven for thinking that 22
> Israelis had been killed - rather than 22 Palestinians - in the previous
> 72 hours. The BBC then ran a tape of Nabil Shaath, the Palestinian
> spokesman, saying that the Israelis, not the Palestinians, had been
> shooting.  Truth is a hard bullet to bite. Palestinian policemen had also
> opened fire on the Israelis. Ironically, the Arab press in Beirut had no
> hesitation in saying this. The press in Lebanon showed  photographs of
> Palestinian policemen firing Kalashnikov rifles at Israeli troops. But,
> given the fact that they did not kill Israelis - one of them was hit while
> firing - was it not worth mentioning that the Palestinians were the
> victims, not the Israelis?
> When BBC Television got round to mentioning Ariel Sharon's flagrantly
> provocative visit to the Haram as-Sharif/ Temple Mount on Thursday, they
> yesterday called him an "Israeli leader" when - for Palestinians - he was
> the man who bore indirect responsibility (according to Israel's own
> inquiry) for the massacre of up to 2,000 Palestinian civilians in the
> Sabra and Chatila refugee camps in Beirut 18 years ago. The BBC
> correspondent, Paul Adams, was one of the very few who bravely drew
> attention to Sharon's appalling record, pointing out Sharon had "an
> extraordinary capacity to leave... destruction in his wake."
> And so, by last night, the story had changed. No longer did Israeli
> soldiers and policemen kill at least 22 Palestinians in three days; now
> the question was whether the Palestinian Authority organised the riots
> that "led" [sic] to their deaths. The Israeli soldiers, who disobeyed
> every human rights commitment by firing on rioters with live rounds, were
> respectfully called the "Israeli security forces", disregarding the fact
> that "security" was the one thing Israeli soldiers were clearly unable to
> provide.
> On CNN and the BBC and other satellite chains, reporters were asked if the
> killings would upset the "peace process", with no willingness to explain
> that it was the collapse of the peace process which lay at the heart of
> the riots. The Muslim holy areas of Jerusalem were "disputed" - although
> UN Security Council resolution 242, upon which the "peace process" is
> supposedly based, demands the withdrawal of Israeli forces from
> territories captured during the 1967 war, including east Jerusalem.  What
> lies behind this - apart from the sheep-like inability of many journalists
> to call a spade a spade - was the continuing belief that Palestinians are,
> by nature, violent and riotous.
> The United States called for an end to the "violence" - this courtesy of
> Secretary of State Madeleine Albright - without making any reference to
> Sharon's grotesque visit to the mosque grounds of east Jerusalem. By
> yesterday afternoon, the BBC were at it again, reporting that "Israeli
> authorities were bracing themselves for what may lie ahead".
> Weren't the Palestinians also doing that?